### Enumeration

# ICalGLib ParameterScheduleforcesend

#### Declaration

    enum ICalGLib.ParameterScheduleforcesend

#### Description

No description available.

#### Members

`I_CAL_SCHEDULEFORCESEND_X`

  No description available.

  - Value: `21400`
  - Available since: 4.0
`I_CAL_SCHEDULEFORCESEND_REQUEST`

  No description available.

  - Value: `21401`
  - Available since: 4.0
`I_CAL_SCHEDULEFORCESEND_REPLY`

  No description available.

  - Value: `21402`
  - Available since: 4.0
`I_CAL_SCHEDULEFORCESEND_NONE`

  No description available.

  - Value: `21499`
  - Available since: 4.0